<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
<author>Gold.2009</author>
<version>1.0</version>
<title>
<en>Samasz z410</en>
<de>Samasz z410</de>
</title>
<description>
<en>Samasz z410</en>
<de>Samasz z410</de>
</description>
<iconFilename>store_KuhnGA4321GM.png</iconFilename>
<multiplayer supported="true"/>
    <l10n>
        <text name="transport_off">
            <en>Deactivate transport</en>
            <de>Arbeitsstellung</de>
        </text>
		<text name="transport_on">
            <de>Transportstellung</de>
            <en>Activate transport</en>
        </text>
    </l10n>
    <specializations>
		<specialization name="kuhnGA4321GM" className="KuhnGA4321GM" filename="kuhnGA4321GM.lua" />
		<specialization name="powerShaft" className="PowerShaft" filename="Powershaft.lua" />
    </specializations>
    <vehicleTypes>
	    <type name="KuhnGA4321GM" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
	        <specialization name="attachable" />
			<specialization name="kuhnGA4321GM" />
			<specialization name="powerShaft" />
	    </type>
    </vehicleTypes>
    <storeItems>
        <storeItem>
            <en>
                <name>Samasz z410</name>
                <description>
<![CDATA[Modell: steyr1
Script: Face
Performance-Tuning: MadMax
Herausgeber: SFM-Modding
]]>
                </description>
            </en>
            <de>
                <name>Samasz z410</name>
                <description>
<![CDATA[Modell: steyr1
Script: Face
Performance-Tuning: MadMax
Herausgeber: SFM-Modding
]]>
                </description>
            </de>
            <rotation>0</rotation>
            <image active="store.png"/>
            <price>9500</price>
            <xmlFilename>kuhnGA4321GM.xml</xmlFilename>
        </storeItem>
    </storeItems>
    <inputBindings>
    </inputBindings>
</modDesc>
